burn_classes:
  unburned: 250
  low: 680
  moderate: 2790
  high: 839
emampr_landcover_vote_2011:
  42: 2641
  52: 1367
  43: 1301
  41: 1047
  22: 64
  23: 30
  71: 4
  11: 4
  31: 2
soil_textures:
  clay loam: 6362
  silt loam: 98
